{% extends "combio_app/base.html" %}
{% load i18n %}
{% load static %}
{% block container %}
    <div class="grid">
        <div class="w-[520px] px-8 py-6 m-auto">
                <p>{% translate 'Your password is now changed.' %}</p>
        </div>
    </div>
{% endblock %}
